Packages - Bug #1909

[network-manager-applet] Adding VPN and selecting to Import a configuration causes window exit
2018-07-22 01:09 PM - ani

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

| installed networkmanager, network-manager-applet and networkmanager-openvpn. | tried to add an existing VPN configuration but
when | hit "Create" the window pops up really quick and closes immediately all the open network windows.

| also did "systemctl start NetworkManager" and "systemctl enable NetworkManager" with success.
local/network-manager-applet 1.8.14-1

local/networkmanager 1.12.0-1 (gnome)
local/networkmanager-openvpn 1.8.4-1

History

#1 - 2022-05-08 08:47 PM - Zuss

Issue seems to have been fixed since then. Dialog box doesn't crash when adding an existing VPN configuration on v1.32.2

#2 - 2022-05-14 12:31 PM - Zuss

- Status changed from open to not-a-bug

If the issue still persists, please open a new ticket logs and system information (package version, architecture, init system, etc.)
